.panel .panel-heading {
  font-size: 14px;
  font-weight: bold;
  background-color: rgba(0, 90, 140, 0.6);
  text-transform: uppercase;
  padding: 0;
  margin-bottom: 15px;
  border-radius: 0; }
  .panel .panel-heading .panel-heading-title {
    background-color: #005A8C;
    padding: 12px 15px;
    color: #fff;
    display: inline-block; }

.panel .panel-body {
  padding: 0px; }
  .panel .panel-body .panel-body-item {
    color: initial;
    font-size: 14px; }
    .panel .panel-body .panel-body-item a {
      color: initial; }
      .panel .panel-body .panel-body-item a:hover {
        color: #005A8C;
        text-decoration: none; }
    .panel .panel-body .panel-body-item .panel-body-item-image {
      width: 100%;
      position: relative; }
      .panel .panel-body .panel-body-item .panel-body-item-image img {
        width: 100%; }
      .panel .panel-body .panel-body-item .panel-body-item-image .youtube {
        background: url(../image/youtube.png) no-repeat;
        background-position: center;
        background-size: 60px;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: auto; }
    .panel .panel-body .panel-body-item .panel-body-item-title {
      font-size: 14px;
      font-weight: bold;
      line-height: 14px;
      margin-bottom: 5px; }
    .panel .panel-body .panel-body-item .panel-body-item-attributes {
      font-size: 13px;
      color: #989797; }
    .panel .panel-body .panel-body-item hr {
      margin: 20px 0; }
    .panel .panel-body .panel-body-item:last-child hr {
      display: none; }
    .panel .panel-body .panel-body-item.panel-body-item-small .panel-body-item-image {
      width: 30%;
      max-width: 80px;
      float: left; }
      .panel .panel-body .panel-body-item.panel-body-item-small .panel-body-item-image img {
        width: 90%;
        max-height: 60px; }
    .panel .panel-body .panel-body-item.panel-body-item-small .panel-body-item-container {
      width: 70%;
      float: left; }

.date-time {
  font-size: 13px;
  color: #989797; }

.adboard-latest .title {
  color: #333;
  font-weight: bold; }
  .adboard-latest .title:hover {
    color: #337ab7; }

.adboard-latest .row {
  padding-bottom: 10px; }
